• 0
  • Shopping Cart
    0
Support Online: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

exclamation-circle Portfolio Pro is not supported with PHP 8 (?)

More
1 year 7 months ago - 1 year 5 months ago #40525 by Gonzalo Ibarra
Hi!

I purchased the extension last week but I'm facing the next error when I'm trying to upgrade to PHP 8 and I'm accessing to ITEMS:

implode(): Argument #2 ($array) must be of type ?array, string given

Please advice

Gonzalo
Last edit: 1 year 5 months ago by Gonzalo Ibarra. Reason: change user

Please Log in or Create an account to join the conversation.

More
1 year 7 months ago #40527 by HaiND
Hi
Current your site is php 7, you can send a images problem ?
Currently I don't know if the problem is facing back-end or front-end
Thanks

Best Regards
--HaiND--

Please Log in or Create an account to join the conversation.

More
1 year 7 months ago #40529 by Gonzalo Ibarra
Hello!

I rolled back to the version of PHP was working for me. The problema happend when I was trying to get access from the back-end. Please let me know if you want set-up to PHP 8 before a glimpse (I'm based in Chile for the time gaps).

Regards

G.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago - 1 year 5 months ago #40644 by Gonzalo Ibarra
Today I upgraded to Joomla 3.10 in preparation for the major upgrade Joomla 4.0. One of the mandatory requests is that all websites are under PHP 8. At least all the extensions are working fine with the exception of JUX Portfolio. When I'm accessing to the extension from the admin area the next message is displayed: 0 implode(): Argument #2 ($array) must be of type ?array, string given

2021-08-18_19-59-39.jpg

Please advise because PHP is mandatory for Joomla 4 and this is the only extension not working with this PHP version ...

Gonzalo
Last edit: 1 year 5 months ago by Gonzalo Ibarra. Reason: typos

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #40646 by HaiND
Hi
I want access back-end but user and pass is incorrect
please check again
Thanks

Best Regards
--HaiND--

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago - 1 year 5 months ago #40647 by Gonzalo Ibarra
Hello! User Admin is only "support" (for some reason the change don't take effect). Please try again. I assuming you are based in Vietnam (our firewall blocked you access). Also I will enable PHP 8 again to reproduce the error!
Last edit: 1 year 5 months ago by Gonzalo Ibarra.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #40650 by Gonzalo Ibarra
Hello!

Any news about this request? I will keep enable the admin account a couple hours furthers. Please let me know if you'll provide support about this issue.

Regards

Gonzalo

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago - 1 year 5 months ago #40654 by HaiND
Hi
Please keep your account logged in as i have different time zone so i will have time to check and fix it for you

Thanks

Best Regards
--HaiND--
Last edit: 1 year 5 months ago by HaiND.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #40655 by Gonzalo Ibarra
Okey! I'll do. Be aware I enabled PHP8 up you can end the review.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #40656 by Gonzalo Ibarra
Hello Haind! Any feedback about this issue?

Please Log in or Create an account to join the conversation.

Moderators: Jackie
Time to create page: 0.074 seconds
Powered by Kunena Forum